PERTALIFE - Support #2618

E Recruitment Perta Life (Validasi job yang dipilih)
02/27/2024 05:33 PM - Regina Tasya

Status: Closed Start date: 02/27/2024
Priority: Normal Due date: 04/29/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear,

tolong di buatkan validasi saat ada user applicant yg apply untuk job yang sama yang sudah ada sbimnya, maka muncul notifikasi
(message: Anda sudah apply ke posisi yang sama sebelumnya. Silahkan pilih posisi kosong lainnya).

sebaiknya message yg muncul di buatkan parameter (jangan di hardcode).

Untuk melihat posisi/job yang sudah di apply, cek ke dalam tabel PHRRC0002 pada field Job.

Terima kasih

port : http://remote.minovais.com:61115/

port erec : http://remote.minovais.com:64115/
DB : remote.minovais.com,1452

menu erec : activity

employee id : bella pass Administrator1

History

#1 - 02/27/2024 06:22 PM - Kezia Pawitra Yulianti
- Due date set to 03/01/2024
- Status changed from New to Assigned

- Assignee set to M Azid Wahyudi

#2 - 02/27/2024 06:23 PM - Kezia Pawitra Yulianti
- Due date changed from 03/01/2024 to 04/05/2024

#3 - 04/29/2024 10:35 AM - Regina Tasya
- Description updated

- Due date changed from 04/05/2024 to 04/29/2024

#4 - 04/29/2024 11:53 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya jangan lupa di clear cache atau pake cognito
ini buat ganti kata2 nya

di table (SMESSAGECATALOG)
messageid (ERECHASAPPLY)

makasih

#5 - 05/07/2024 02:54 PM - Regina Tasya

- Assignee changed from Regina Tasya to indra Z

#6 - 05/14/2024 11:10 AM - indra Z
- Status changed from QA Test to Closed
#7 - 06/05/2024 03:58 PM - Regina Tasya
- Status changed from Closed to Deploy
- Assignee changed from indra Z to M Azid Wahyudi

#8 - 06/05/2024 04:18 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

ini dikasih tau masbin table2 yg ditambahin

#9 - 06/24/2024 11:46 AM - Regina Tasya
- Status changed from Deploy to Closed
